package com.keao.edu.user.dto;

import com.keao.edu.user.entity.Teacher;

/**
 * @Author Joburgess
 * @Date 2020.07.02
 */
public class TeacherDto extends Teacher {

    private String subjectNames;

    public String getSubjectNames() {
        return subjectNames;
    }

    public void setSubjectNames(String subjectNames) {
        this.subjectNames = subjectNames;
    }
}
